
html {
  position: relative;
  min-height: 100%;				/* sticky footer */
}

body {
  margin-bottom: 160px;			/* sticky footer height + footer top margin */
}



/* ------------------------------------------------ */
/* Fonts */ 


@font-face{ 
	font-family: 'BPreplay';
	src: url('bpreplay-webfont.eot');
	src: url('bpreplay-webfont.eot?#iefix') format('embedded-opentype'),
	     url('bpreplay-webfont.woff') format('woff'),
	     url('bpreplay-webfont.ttf') format('truetype'),
	     url('bpreplay-webfont.svg#webfont') format('svg');
	}


@font-face{ 
	font-family: 'BPreplayBold';
	src: url('bpreplaybold-webfont.eot');
	src: url('bpreplaybold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('bpreplaybold-webfont.woff') format('woff'),
	     url('bpreplaybold-webfont.ttf') format('truetype'),
	     url('bpreplaybold-webfont.svg#webfont') format('svg');
	}

}

/* ------------------------------------------------ */
/* Nav bar */ 




/* Nav bar language selector */
.navbar .langselector
{
	margin-top: 10px;
	margin-left: 20px;

}
.navbar .langselector span
{
	margin-left: 10px;
	
}
.navbar .langselector img
{ 
	width: 20px;
	height: auto;
}


.navbar .langselector_droplist
{
	margin-top: 20px;
}

.navbar .langselector_droplist p
{
	margin-left: 15px;
	float: left;
	position: relative;
	color: #777;
	font-size: 18px;
}

.navbar .langselector_droplist span
{
	margin-left: 30px;
	
}
.navbar .langselector_droplist img
{ 
	width: 40px;
	height: auto;
}





/* ------------------------------------------------ */
/* Footer */
.footer 
{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 120px;				/* sticky footer height */ 
	background-color: #f5f5f5;
	padding: 10px;

	border-top: 1px solid #EEE;
}


.footer .label
{
	font-size: 12px;
	color: #777;
}

.footer img
{
	height: 48px;
	width: auto;
}



.footer .legalnotice
{
	font-size: 12px;
	font-weight: normal;
	text-align: center;

	padding-top: 40px;
	padding-bottom: 10px;
}


.footer .developedby
{
	font-size: 10px;
	font-weight: normal;
	color: #777;
	text-align: center;

	padding-top: 40px;
	padding-bottom: 10px;
}

.footer .developedby img
{
	width: 40px;
	height: auto;
}


.presmall-footer
{
	width: 100%;
	height: 70px;
	text-align: center;
}

.presmall-footer img,
{
	width: 64px;
	height: auto;
}




/* ------------------------------------------------ */
/* Header  */
.page-header .title
{
	margin-left: 30%;
}

.page-header .title h1
{
	font-weight: bold;
	font-size: 36px; 
	
	margin-top:10px;
}


.navbar-brand img
{
	width: 146px;
	height: auto;
}		


/* Note that this title is only shown in reduced resolutions, when the navbar-brand image disappears */
.navbar-brand h1
{
	font-family: "BPreplay", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	
	margin-top: 0px;
}


/* Right image on the page header */

.page-header .title-image
{
	position: absolute;
	top: 125px;
	left: 73%;	

	width:150px;
}
	
.title-image img
{
	width: 150px;
	height: auto;
	border: 1px solid #D8D8D8;
}

.page-header .title-image-big
{
	position: absolute;
	top: 125px;
	left: 73%;	

	width:200px;
}
	
.title-image-big img
{
	width: 200px;
	height: auto;
	border: 1px solid #D8D8D8;
}

/* ------------------------------------------------ */
/* Inici page specific */
#inici 
{
	min-height: 100%;
}



#inici .items_principals
{
	text-align: center;
}

#inici .items_principals p
{
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 0px;
	min-height: 120px;
}


#inici .items_principals .col-sm-4
{
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 50px;
}


#inici .items_principals .col-sm-4 img
{
	width: 128px;
	height: auto;
}

#inici .jumbotron
{
	margin-top: 30px;
	height: 420px;

	background: url("../img/jumbotron.jpg") no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#inici .jumbotron h1
{
	font-family: "BPreplay", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #FBFBFB;
}

#inici .jumbotron h2
{
	font-size: 26px;
	font-style: italic;
	color: #464646;
	line-height: 0.9em;

	margin-top:10px;
	margin-bottom:20px;
}





/* ------------------------------------------------ */
/* Content blocks */

.contentblock
{
	padding: 50px;
	text-align: center;
	color: #777;
	font-size: 20px;
}

.contentblock ul
{
	text-align: left;
}

.contentblock li
{
	margin-top: 20px;
}

#serveis .contentblock li
{
	margin-top: 0px;
}

.contentblock h2
{
	margin-top: 0px;
	margin-bottom: 60px;
	font-weight:  bold;
	font-size: 28px;
}

.contentblock-1
{
	background-color: #F7F7F7;
}

.contentblock-2
{
	background-color: #FCFCFC;
}

.contentblock-3
{
	background-color: #D8D8D8;
	color: #666;
}

.contentblock-4
{
	background-color: #F2F2F2;
}


.contentblock img
{
	width: 400px;
	height: 200px;
	margin: 10px;

	border: 1px solid #D8D8D8;
}



/* ------------------------------------------------ */
/* Contact styles */

.phone
{
	min-height: 70px;
}

.phone-button
{
	margin-top: 20px;
}

.phone-button img
{
	width: 64px;
	height: auto;
	margin-left: 10px;
}



/* ------------------------------------------------ */
/* Blank styles */

.margin-50
{
	position: relative;
	float: left;
	width: 100%;
	height: 50px;
}